
Quantification tool - Bug #543

Include Abbreviated name, Strength/Unit and  Dosage Form for each medicine at the Selected

medicines tab in the New forecasting

03/26/2013 05:53 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/26/2013

Priority: High Due date: 04/03/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.25 hour

Description

History

#1 - 04/02/2013 08:22 AM - Oleksii Kurasov

- Due date set to 04/03/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 04/03/2013 01:39 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
